## NAME

d.extend - Sets window region so that all currently displayed raster and vector maps can be shown in a monitor.

## KEYWORDS

display, setup

## SYNOPSIS

d.extend
d.extend help
d.extend [--verbose] [--quiet]

## DESCRIPTION

d.extend can be used to display all objects in currently displayed maps.

## NOTES

If no raster map is displayed on a monitor, the default region resolution is calculated to fill window by 512 * 512 cells. Otherwise, it will use the minimum resolution of displayed raster maps.

## SEE ALSO

g.region

## AUTHOR

Huidae Cho <grass4u@gmail.com>
Hydro Engineering Research Laboratory, Kyungpook National University
South Korea

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team